/*
html5doctor.com Reset Stylesheet v1.6.1
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    background:transparent;
}
body { line-height:1; }
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }

/* ===== Main Styles ===== */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --primary-pink: #e54190;
  --primary-dark-pink: #aa175e;
  --brand-willof: #83a2b2;

  --text-color-darkgray: #485b66;
  --text-color-white: #fff;
  --text-color-lightgray:#626262;

  --background-color-white: #fff;
  --background-color-lightgray: #FBFBFB;
  --background-color-black:#1b1b1b;

  --form-input-bg: #eff3f5;
  --form-input-bg-hover: #e5f1f9;
  --form-input-border: #c3d2da;
  --form-input-border-yellow: #d3ad60;
  --form-input-bg-yellow:#fffaea;
  --form-input-text:#8a8a8a;
  --form-input-icon:#529db4;
  --form-text-black:#1b1b1b;
}

@font-face {
  font-family: "gotham";
  font-family: "gotham", sans-serif;
  font-weight: 500;
  font-style: normal;
}

body {
  width: 100%;
  margin: 0 auto;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  color: var(--text-color-darkgray);
  line-height: 1.6;
  background-color: var(--background-color-lightgray);
  position: relative;
  overflow-x: hidden;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}


/* Header */
.lp-header {
  background-color: var(--background-color-white);
  display: flex;
  justify-content: center;
  align-items: center;
  height: clamp(60px, 10vw, 92px);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.lp-header .header-inner {
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: min(1080px, 90%);
  height: 100%;
}

.lp-header .header-inner.form-header-inner {
  width: 800px;
}

.lp-header .header-inner .header-box {
  display: flex;
  flex-direction: column;
  gap: clamp(2px, 0.5vw, 4px);
  align-items: left;
}

.lp-header .header-inner .header-logo {
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 2px;
  color: var(--text-color-darkgray);
  width: clamp(140px, 18vw, 170px);
  height: auto;
  display: block;
}

.lp-header .header-inner .header-text {
  color: var(--text-color-darkgray);
  font-size: clamp(0.6rem, 1.5vw, 0.75rem);
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: normal;
}

.lp-header .header-inner .header-text .form-header-text {
  box-sizing: border-box;
  display: inline-block;
  width: fit-content;
  height: 20px;
  padding: 0 5px;
  margin-right: 8px;
  border-radius: 4px;
  background-color: var(--background-color-black);
  color: var(--text-color-white);
  text-align: center;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: normal;
}


/* thanks page */
.thanks {
  text-align: center;
  letter-spacing: normal;
  padding: 24px;
  margin: 0 auto;
  width: 65vw;
  max-width: 800px;
  margin-bottom: 80px;
}

.thanks h2 {
  font-size: 2.7rem;
  font-weight: 700;
  color: var(--brand-willof);
}

.thanks p {
  font-weight: 400;
  color: var(--text-color-lightgray);
  line-height: 1.5;
  padding: 10px 0;
}

.thanks .bold {
  font-weight: bold;
  font-family: Noto Sans JP;
}

.thanks p span {
  color: var(--primary-pink);
  font-size: 0.8rem;
  line-height: 1;
}

.thanks h3 {
  font-size: 3rem;
  background: var(--brand-willof);
  padding: 8px 16px;
  font-size: 1rem;
  font-weight: 400;
  color: var(--text-color-white);
  width: auto;
  border-radius: 8px;
  display: inline-block;
  margin: 8px 0px 8px;
}

.thanks h2 {
  font-weight: bold;
}

.thanks .textbox {
  margin-top: 24px;
  text-align: center;
  width: 100%;
  margin: 0 auto;
}

.botton {
  display: inline-block;
  padding: 10px 0px;
  color: #fff;
  width: 15rem;
  font-weight: bold;
  font-size: 16px;
  font-family: Noto Sans JP;
  text-decoration: none;
  border-radius: 8px;
  text-align: center;
  transition: 0.1s;
  background-color: var(--background-color);
  box-shadow: 0 5px 0 var(--box-shadow-color);
}

.botton:hover {
  -webkit-transform: translateY(2px);
  transform: translateY(2.5px);
  box-shadow: 0 2.5px 0 var(--box-shadow-color);
}

.line-botton {
  --background-color: #06C755;
  --box-shadow-color: #04953FF2;
}

.ai-botton {
  --background-color: #E54190;
  --box-shadow-color: #AA175EF2;
}

.thanks .box-text {
  font-size: 0.88rem;
  font-family: Noto Sans JP;
}

.thanks .contact-box {
  display: flex;
  font-family: Noto Sans JP;
  font-size: 0.88rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  border: 1px solid #E54190;
  border-radius: 10px;
  text-align: center;
  margin: 20px auto 30px auto;
  max-width: 380px;
  background-color: rgba(229, 65, 144, 0.05);
  line-height: 1.4;
  padding: 10px 0;
}

.thanks-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  border: 1px solid #26A69A;
  border-radius: 10px;
  text-align: center;
  margin: 20px auto 30px auto;
  max-width: 380px;
  background-color: #26A69A0D;
  line-height: 1.4;
  padding: 10px 0 18px 0;
}

.clock .box-text {
  display: flex;
}

.clock img {
  height: 15px;
  margin: 3px;
  text-align: right;
}

.thanks .pink-text {
  color: #E54190;
  font-size: 0.8rem;
  font-family: Noto Sans JP;
}

/* contact-box (thanks_end standalone) */
.contact-box {
  width: 372px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  border: 1px solid #E54190;
  border-radius: 10px;
  text-align: center;
  margin: 20px auto 30px auto;
  max-width: 380px;
  background-color: rgba(229, 65, 144, 0.05);
  line-height: 1.4;
  padding: 20px 0 18px 0;
}

.contact-box .btn-reserve {
  width: 243px;
  min-height: 44px;
  box-shadow: 0 5px 0 #AA175E;
  font-size: 16px;
  display: flex;
  background-color: #E54190;
  justify-content: center;
  align-items: center;
  background-color: #E54190;
  color: #fff;
  font-weight: bold;
  border-radius: 14px;
  text-decoration: none;
  transition: 0.2s ease;
}

.contact-box .btn-reserve:hover {
  background-color: #d43e86;
  box-shadow: 0 3px 0 #8f2a5b;
  transform: translateY(2px);
}

.contact-box p {
  font-size: 14px;
  padding: 0;
  text-align: center;
  color: var(--text-color-lightgray, #555);
}

.contact-box p a {
  color: var(--text-color-lightgray, #555);
  font-size: 15px;
  text-decoration: unset;
  border-bottom: 1px solid currentColor;
}

/* form */
.form-section {
    box-sizing: border-box;
    padding: 24px 0 100px;
}

.form-section .form-content {
  width: 800px;
  margin: 0 auto;
}

.form-section .form-content .gauge {
  box-sizing: border-box;
  padding: 18px 0 12px;
}

.form-section .form-content .gauge .gauge-fill-group {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 14px;
}

.form-section .form-content .gauge .gauge-fill-group .gauge-fill {
  display: block;
  width: 148px;
  height: 6px;
  border-radius: 4px;
  background-color: #dedede;
}

.form-section .form-content .gauge .gauge-fill-group .gauge-fill.filled {
  background-color: var(--primary-pink);
}

.form-section .form-content .gauge .gauge-text-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 12px;
}

.form-section .form-content .gauge .gauge-text-wrapper .gauge-text {
  color: var(--form-input-text);
  text-align: center;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: normal;
}

.form-section .form-content .gauge .gauge-text-wrapper .complete-text {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  font-size: 10px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: normal;
}

.form-section .form-content .gauge .gauge-text-wrapper .complete-text .complete-percent {
  margin-right: 1px;
  color: var(--form-text-black);
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: normal;
}

.form-section .form-content .gauge .gauge-text-wrapper .complete-text .complete-percent.completed {
  color: var(--primary-pink);
}

.form-section .form-content .swiper-wrapper {
  width: 800px;
  margin: 0 auto;
}

.form-section .form-content .swiper-wrapper .swiper-slide {
  display: none;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_contents .question-title {
  box-sizing: border-box;
  position: relative;
  padding: 30px 0 30px 52px;
  color: var(--form-text-black);
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: normal;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_contents .question-title span {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  display: block;
  width: 40px;
  height: 40px;
  margin: auto 0;
  border-radius: 4px;
  background-color: var(--background-color-black);
  color: var(--text-color-white);
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: normal;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_contents .form_list_wrapper {
  box-sizing: border-box;
  width: 800px;
  padding: 60px;
  border-radius: 16px;
  background-color: var(--background-color-white);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.05);
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_list {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  gap: 24px;
  flex-wrap: wrap;
  list-style: none;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_list .form_item .swiper-button-next,
.form-section .form-content .swiper-wrapper .swiper-slide .form_list .form_item .redirect-radio {
  display: none;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_list .form_item label .radio-appearance {
  box-sizing: border-box;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 210px;
  height: 64px;
  padding-left: 18px;
  border-radius: 8px;
  border: 1px solid var(--form-input-border);
  background-color: var(--background-color-lightgray);
  color: var(--form-text-black);
  text-align: center;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.8px;
  cursor: pointer;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_list .form_item label .radio-appearance::after {
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  width: 1em;
  height: 1em;
  margin: auto 0;
  content: "\f054";
  color: var(--form-input-icon);
  font-family: "Font Awesome 6 Free";
  font-size: 10px;
  font-weight: 900;
  line-height: 1;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_list .form_item label .radio-appearance .radio-img {
  width: 150px;
  height: 150px;
  margin: 0 auto;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_list .form_item label .radio-appearance:hover {
  border: 3px solid var(--form-input-border);
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_list .form_item label .radio-appearance.experience {
  justify-content: center;
  flex-direction: column;
  width: 328px;
  height: 279px;
  padding: 19px 0 31px;
  padding-left: 0;
}

.form-section
  .form-content
  .swiper-wrapper
  .swiper-slide
  .form_list
  .form_item
  label
  .radio-appearance.experience::after {
  display: none;
}

.form-section
  .form-content
  .swiper-wrapper
  .swiper-slide
  .form_list
  .form_item
  label
  .radio-appearance.experience-year {
  justify-content: center;
  flex-direction: column;
  width: 210px;
  height: 210px;
  padding: 19px 0 31px;
  padding-left: 0;
}

.form-section
  .form-content
  .swiper-wrapper
  .swiper-slide
  .form_list
  .form_item
  label
  .radio-appearance.experience-year::after {
  display: none;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_info:nth-of-type(n + 2) {
  margin-top: 24px;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_info_title {
  margin-bottom: 12px;
  color: var(--form-text-black);
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: normal;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_info .select_item_group {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_info .select_item {
  position: relative;
  width: 213px;
  height: 52px;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_info .select_item::after {
  position: absolute;
  right: 16px;
  top: 0;
  bottom: 0;
  width: 1em;
  height: 1em;
  margin: auto 0;
  content: "\f078";
  color: var(--form-input-icon);
  font-family: "Font Awesome 6 Free";
  font-size: 10px;
  font-weight: 900;
  line-height: 1;
  pointer-events: none;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_info .select_item .select_detail {
  box-sizing: border-box;
  width: 213px;
  height: 52px;
  padding: 17px 12px 17px 15px;
  border-radius: 8px;
  border: 1px solid var(--form-input-border);
  background-color: var(--background-color-lightgray);
  appearance: none;
  color: var(--form-text-black);
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 0 20px;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_item:nth-of-type(n + 2) {
  margin-top: 12px;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_item input {
  box-sizing: border-box;
  width: 330px;
  height: 52px;
  padding: 15px;
  border-radius: 8px;
  border: 1px solid var(--form-input-border);
  background-color: var(--background-color-lightgray);
  color: var(--form-text-black);
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_item input::placeholder {
  color: var(--form-input-text);
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_item input.error_input {
  border: 2px solid var(--form-input-border-yellow);
  background: var(--form-input-bg-yellow);
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_item input[type="tel"],
.form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_item input[type="email"] {
  width: 680px;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_info .error {
  box-sizing: border-box;
  position: relative;
  margin-top: 4px;
  padding-left: 18px;
  color: var(--form-input-border-yellow);
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: normal;
}

.form-section .form-content .swiper-wrapper .swiper-slide .form_info .error::before {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 1em;
  height: 1em;
  margin: auto 0;
  content: "\f071";
  font-family: "Font Awesome 6 Free";
  font-size: 11px;
  font-weight: 900;
  line-height: 1;
  pointer-events: none;
}

.form-section .form-content .swiper-wrapper .swiper-slide .info_last {
  margin-top: 24px;
}

.form-section .form-content .swiper-wrapper .swiper-slide .info_last .info_text {
  color: var(--form-text-black);
  text-align: center;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: normal;
}

.form-section .form-content .swiper-wrapper .swiper-slide .info_last .info_text .info_link {
  color: #1260e7;
}

.form-section .form-content .swiper-wrapper .swiper-slide .info_last .send_button {
  display: block;
  box-sizing: border-box;
  padding: 12px 12px 8px;
  margin: 24px auto 0;
  width: 320px;
  border-radius: 8px;
  background-color: var(--primary-pink);
  border: none;
  appearance: none;
  color: var(--text-color-white);
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  cursor: pointer;
}

.form-section .form-content .swiper-wrapper .swiper-slide .info_last .send_button .agreement-with {
  box-sizing: border-box;
  display: block;
  width: 296px;
  margin: 12px auto 0;
  padding: 4px 7px;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.15);
  color: var(--text-color-white);
  text-align: center;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.4;
}

.form-section .form-content .swiper-wrapper .swiper-slide .info_last .send_button:disabled {
  background-color: #e6e6e6;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  pointer-events: none;
  color: #c6c6c6;
}

.form-section .form-content .swiper-wrapper .swiper-slide .info_last .send_button.modi-disabled {
  pointer-events: none;
  background-color: #e6e6e6;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  pointer-events: none;
  color: #c6c6c6;
}

.form-section .form-content .swiper-wrapper .swiper-slide .btn_box {
  margin: 24px auto 0;
}

.form-section .form-content .swiper-wrapper .swiper-slide .btn_box .swiper-button-prev {
  box-sizing: border-box;
  display: block;
  position: relative;
  width: fit-content;
  padding-left: 18px;
  margin: 0 auto;
  color: var(--text-color-lightgray);
  text-align: center;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: normal;
  text-decoration: none;
}

.form-section .form-content .swiper-wrapper .swiper-slide .btn_box .swiper-button-prev::before {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 1em;
  height: 1em;
  margin: auto 0;
  content: "\f3e5";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  line-height: 1;
}

/* Footer */
.lp-footer {
  background-color: var(--brand-willof);
  color: var(--text-color-white);
  border-radius: clamp(20px, 5vw, 40px) clamp(20px, 5vw, 40px) 0 0;
  margin-top: clamp(-20px, -4vw, -40px);
  position: absolute;
  bottom: 0;
  width: 100%;
}

.lp-footer .footer-inner {
  box-sizing: border-box;
  padding: clamp(16px, 3vw, 24px) clamp(20px, 5vw, 60px);
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.lp-footer .footer-inner .footer-link-group {
  display: flex;
  justify-content: left;
  align-items: center;
  gap: 0 clamp(8px, 1.5vw, 12px);
}

.lp-footer .footer-inner .footer-link-group .footer-link {
  color: var(--background-color-white);
  text-align: center;
  font-size: clamp(0.625rem, 1.5vw, 0.875rem);
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
}

.lp-footer .footer-inner .footer-link-group .separator {
  color: var(--background-color-white);
  font-size: 0.625rem;
}

.lp-footer .footer-inner .footer-text {
  text-align: center;
  color: var(--background-color-white);
  font-size: clamp(0.625rem, 1.2vw, 0.75rem);
  font-weight: 400;
  line-height: 1;
  letter-spacing: normal;
}

/* ======================================== */
/* Responsive - Tablet 1279以下 */
/* ======================================== */
@media screen and (max-width: 1279px) {
  body {
    width: 100%;
  }
  .page-wrapper {
    width: 100%;
  }
  .br-pc {
    display: none;
  }
  .br-tb {
    display: block;
  }
  .br-sp {
    display: none;
  }

  .lp-header .header-inner {
    padding: 0 5%;
  }

  .lp-header .header-inner{
    width: 90%;
    max-width: 880px;
  }

  .thanks{
    width: 100vw;
  }
  .thanks p{
    text-align: center;
  }
  .thanks .textbox{
    text-align: center;
  }

  .footer-inner{
    max-width: 1000px;
    margin: 0 auto;
  }
}

/* ======================================== */
/* Responsive - Mobile 767以下 */
/* ======================================== */
@media screen and (max-width: 767px) {
  body {
    width: 100%;
    transform: scale(calc(100vw / 767));
    transform-origin: top left;
    min-height: 100vh;
  }

  .lp-header {
    height: 80px;
  }

  .lp-header .header-inner {
    width: 100%;
    height: 80px;
    padding: 0 5%;
  }

  .lp-header .header-inner .header-text {
    font-size: 9px;
    text-align: right;
  }

  .lp-header .header-inner .header-text .form-header-text {
    box-sizing: border-box;
    display: inline-block;
    width: fit-content;
    height: 18px;
    padding: 0 5px;
    margin-right: 8px;
    border-radius: 4px;
    background-color: var(--background-color-black);
    color: var(--text-color-white);
    text-align: center;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
    font-size: 10px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: normal;
  }

  .form-section {
    box-sizing: border-box;
    padding: 0;
  }

  .form-section .form-content {
    width: 375px;
    margin: 0 auto;
  }

  .form-section .form-content .gauge {
    position: fixed;
    bottom: 40px;
    right: 0;
    left: 0;
    z-index: 999;
    width: 311px;
    padding: 8px 16px;
    margin: 0 auto;
    border-radius: 12px;
    background-color: var(--background-color-white);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  }

  .form-section .form-content .gauge .gauge-fill-group {
    gap: 0 5px;
    padding: 6px 0;
  }

  .form-section .form-content .gauge .gauge-fill-group .gauge-fill {
    width: 50px;
  }

  .form-section .form-content .gauge .gauge-text-wrapper {
    margin-top: 4px;
  }

  .form-section .form-content .gauge .gauge-text-wrapper .gauge-text {
    font-size: 10px;
  }

  .form-section .form-content .swiper-wrapper {
    width: 375px;
    margin: 0 auto;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide {
    padding-bottom: 120px;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_contents .question-title {
    box-sizing: border-box;
    position: relative;
    padding: 14px 12px 17px 54px;
    background-color: var(--background-color-black);
    color: var(--text-color-white);
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: normal;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_contents .question-title span {
    position: absolute;
    left: 12px;
    top: 0;
    bottom: 0;
    display: block;
    width: 30px;
    height: 30px;
    margin: auto 0;
    border-radius: 4px;
    background-color: var(--background-color-white);
    color: #1b1b1b;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: normal;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_contents .form_list_wrapper {
    box-sizing: border-box;
    width: 375px;
    padding: 24px 24px 24px;
    border-radius: 0%;
    background-color: var(--background-color-white);
    box-shadow: none;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_contents .form_list_wrapper.q1-list {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 430px;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_list {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    gap: 20px;
    flex-wrap: wrap;
    list-style: none;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_list .form_item .swiper-button-next {
    display: none;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_list .form_item label .radio-appearance {
    justify-content: center;
    width: 153px;
    height: 68px;
    padding-left: 0;
    color: #333;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_list .form_item label .radio-appearance::after {
    display: none;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_list .form_item label .radio-appearance .radio-img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
  }

  .form-section
    .form-content
    .swiper-wrapper
    .swiper-slide
    .form_list
    .form_item
    label
    .radio-appearance.sp-one-column {
    width: 327px;
    height: 64px;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_list .form_item label .radio-appearance.experience {
    width: 153px;
    height: 150px;
    padding: 19px 0 23px;
    padding-left: 0;
  }

  .form-section
    .form-content
    .swiper-wrapper
    .swiper-slide
    .form_list
    .form_item
    label
    .radio-appearance.experience::after {
    display: none;
  }

  .form-section
    .form-content
    .swiper-wrapper
    .swiper-slide
    .form_list
    .form_item
    label
    .radio-appearance.experience-year {
    width: 153px;
    height: 150px;
    padding: 11px 0 23px;
    padding-left: 0;
    font-size: 14px;
  }

  .form-section
    .form-content
    .swiper-wrapper
    .swiper-slide
    .form_list
    .form_item
    label
    .radio-appearance.experience-year::after {
    display: none;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_info:nth-of-type(n + 2) {
    margin-top: 20px;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_info_title {
    margin-bottom: 12px;
    color: #1b1b1b;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: normal;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_info .select_item_group {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_info .select_item {
    position: relative;
    width: 95px;
    height: 48px;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_info .select_item::after {
    position: absolute;
    right: 16px;
    top: 0;
    bottom: 0;
    width: 1em;
    height: 1em;
    margin: auto 0;
    content: "\f078";
    color: var(--form-input-icon);
    font-family: "Font Awesome 6 Free";
    font-size: 10px;
    font-weight: 900;
    line-height: 1;
    pointer-events: none;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_info .select_item .select_detail {
    box-sizing: border-box;
    width: 95px;
    height: 48px;
    padding: 15px;
    border-radius: 8px;
    border: 1px solid #ddf0f5;
    background-color: #f4fdfd;
    appearance: none;
    color: #1b1b1b;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_item {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 0 20px;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_item:nth-of-type(n + 2) {
    margin-top: 12px;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_item input {
    box-sizing: border-box;
    width: 153px;
    height: 48px;
    padding: 15px;
    border-radius: 8px;
    border: 1px solid #ddf0f5;
    background-color: #f4fdfd;
    color: #1b1b1b;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_item input::placeholder {
    color: #b3b3b3;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_item input.error_input {
    border: 2px solid var(--form-input-border-yellow);
    background: var(--form-input-bg-yellow);
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_item input[type="tel"],
  .form-section .form-content .swiper-wrapper .swiper-slide .form_info .form_item input[type="email"] {
    width: 327px;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_info .error {
    box-sizing: border-box;
    position: relative;
    margin-top: 4px;
    padding-left: 18px;
    color: var(--form-input-border-yellow);
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: normal;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .form_info .error::before {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 1em;
    height: 1em;
    margin: auto 0;
    content: "\f071";
    font-family: "Font Awesome 6 Free";
    font-size: 14px;
    font-weight: 900;
    line-height: 1;
    pointer-events: none;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .info_last {
    margin-top: 20px;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .info_last .info_text {
    color: #1b1b1b;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: normal;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .info_last .info_text .info_link {
    color: #1260e7;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .info_last .send_button {
    display: block;
    box-sizing: border-box;
    padding: 12px 12px 8px;
    margin: 20px auto 0;
    width: 327px;
    border-radius: 8px;
    background-color: var(--primary-pink);
    border: none;
    appearance: none;
    color: #fff;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    cursor: pointer;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .info_last .send_button .agreement-with {
    box-sizing: border-box;
    display: block;
    width: 303px;
    margin: 12px auto 0;
    padding: 4px 7px;
    border-radius: 8px;
    background-color: rgba(0, 0, 0, 0.15);
    color: #fff;
    text-align: center;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.4;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .info_last .send_button:disabled {
    background-color: #e6e6e6;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", sans-serif;
    color: #c6c6c6;
    pointer-events: none;
  }

  .form-section .form-content .swiper-wrapper .swiper-slide .btn_box {
    margin: 8px auto 0;
    position: relative;
  }

  .thanks{
    width: 100vw;
    padding: 16px 16px;
  }
  .thanks .textbox{
    text-align: left;
  }

  .lp-footer {
    border-radius: 8px 8px 0 0;
  }

  @media screen and (max-width: 767px) {
    .contact-box {
      margin: 20px 0 30px 0;
      max-width: 100%;
    }
    .contact-box .btn-reserve {
      font-size: 16px;
      padding: 14px 30px;
    }
  }
}